## python3-colcon-alias 0.0.2

=== debian/changelog ===
python3-colcon-alias (0.0.2-1) bionic focal jammy stretch buster bullseye; urgency=low

  * source package automatically created by stdeb 0.9.1

 -- Scott K Logan <logans@cottsay.net>  Thu, 10 Feb 2022 10:55:09 -0800
