=== debian/control ===
Source: python3-colcon-alias
Maintainer: Scott K Logan <logans@cottsay.net>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 7)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.5





Package: python3-colcon-alias
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core, python3-filelock, python3-yaml
Conflicts: python3-colcon-mixin (< 0.2.2)
Description: Extension for colcon to create and modify command aliases.
 colcon-alias
 ============
 .
 An extension for `colcon-core <https://github.com/colcon/colcon-core>`_ to create and modify command aliases.
 .
