## python3-colcon-alias 0.1.0

=== debian/changelog ===
python3-colcon-alias (0.1.0-1) bionic focal jammy stretch buster bullseye bookworm; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Scott K Logan <logans@cottsay.net>  Fri, 22 Sep 2023 15:23:39 +0000
