=== debian/control ===
--- 
+++ 
@@ -2,13 +2,10 @@
 Maintainer: Scott K Logan <logans@cottsay.net>
 Section: python
 Priority: optional
-Build-Depends: python3-setuptools, python3-all, debhelper (>= 7)
+Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
 Standards-Version: 3.9.1
-X-Python3-Version: >= 3.5
-
-
-
-
+Homepage: https://github.com/colcon/colcon-alias/
+X-Python3-Version: >= 3.6
 
 Package: python3-colcon-alias
 Architecture: all
@@ -20,4 +17,19 @@
  .
  An extension for `colcon-core <https://github.com/colcon/colcon-core>`_ to create and modify command aliases.
  .
+ Aliases condense any number of colcon command invocations made up of a verb followed by all associated arguments down to another 'alias' verb. When invoking the alias verb, additional arguments can be appended to the original invocations.
+ .
+ An example alias called 'bat', short for 'build and test'::
+ .
+     $ colcon alias bat --command build --command test
+     Registered command list for alias 'bat':
+       build
+       test
+     $ colcon bat --packages-select colcon-alias
+     Running command alias: colcon build --packages-select colcon-alias
+     ...
+     Running command alias: colcon test --packages-select colcon-alias
+     ...
+ .
+ Another example, an alias for building specific packages::
