## python3-colcon-alias 0.1.1

=== debian/changelog ===
python3-colcon-alias (0.1.1-100) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Scott K Logan <logans@cottsay.net>  Mon, 24 Jun 2024 21:27:55 +0000
