=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: python3-colcon-alias
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core, python3-filelock, python3-yaml
+Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.17.0), python3-filelock, python3-yaml
 Conflicts: python3-colcon-mixin (< 0.2.2)
 Description: Extension for colcon to create and modify command aliases.
  colcon-alias
