=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Fri, 22 Sep 2023 15:23:39 +0000
+# Mon, 24 Jun 2024 21:27:55 +0000
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
